﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AC71B (1 Year) VER /5502+5500A/COIL
DATE:                  2015-07-27 10:50:45
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       215
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      KH , ND
#
#  Model(s) Covered:
#       Amprobe AC71B, Meterman AC71
#
#  Source(s):
#      Meterman AC71
#      Users Manual
#      PN 2153008 Rev. 1, Mar. 2005 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  RSLT         =
  1.010  HEAD         {AC VOLTAGE}
  1.011  RSLT         =
  1.012  HEAD         -2{1.3 to 750 V Range}
  1.013  TARGET       -p
  1.014  DISP         Connect the Calibrator to the UUT as follows:
  1.014  DISP
  1.014  DISP         [32] Calibrator        UUT
  1.014  DISP         [32] NORMAL HI <=====> V-Ω
  1.014  DISP         [32] NORMAL LO <=====> COM
  1.015  DISP         Press the UUT ON/OFF - HOLD button.
  1.016  5502E        +Voltage = 120.0 V; Frequency = 60 Hz
  1.017  TARGET       -m
  1.018  MEMI         Enter UUT reading in volts AC:
  1.019  MEMCX  750   120.0V         1.5% 0.3U     60Hz

# Pressing HOLD button prevents UUT autoscale feature,
# Autoscale will cause calibrator error 104, Hardware Relay trip
  2.001  5502E        +Voltage = 120 V; Frequency = 50 Hz
  2.002  DISP         Press UUT HOLD button.
  2.003  5502E        +Voltage = 700 V; Frequency = 50 Hz
  2.004  DISP         Press UUT HOLD button,(releases HOLD).
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in Volts AC:
  2.007  MEMCX  750   700.0          1.5% 0.3U     50Hz

  3.001  RSLT         =
  3.002  HEAD         {DC VOLTAGE}
  3.003  RSLT         =
  3.004  HEAD         -2{1.8 to 1000 V Range}
  3.005  TARGET       -p
  3.006  5502E        +Voltage = 120.0 V
  3.007  TARGET       -m
  3.008  MEMI         Enter UUT reading in volts DC:
  3.009  MEMCX  1000  120.0V         1.0% 0.2U

  4.001  5502E        +Voltage = 950.0 V
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in volts DC:
  4.004  MEMCX  1000  950.0V         1.0% 0.2U

  5.001  RSLT         =
  5.002  HEAD         -2{-0.6 to -1000 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = -120.0 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  1000  -120.0V        1.0% 0.4U

  6.001  5502E        +Voltage = -950.0 V
  6.002  TARGET       -m
  6.003  MEMI         Enter UUT reading in volts DC:
  6.004  MEMCX  1000  -950.0V        1.0% 0.4U

  7.001  5502E        Standby
  7.002  DISP         Remove all connections.

  7.003  RSLT         =
  7.004  HEAD         {RESISTANCE}
  7.005  RSLT         =
  7.006  HEAD         -2{100 Ω Range}
  7.007  TARGET       -p
  7.008  DISP         Connect the Calibrator to the UUT as follows:
  7.008  DISP
  7.008  DISP         [32] Calibrator     UUT
  7.008  DISP         [32] AUX HI <=====> V-Ω
  7.008  DISP         [32] AUX LO <=====> COM
  7.008  DISP         [32] NORMAL HI <==> V-Ω
  7.008  DISP         [32] NORMAL HI <==> COM
  7.008  DISP
  7.008  DISP         Connect the AUX leads to the Calibrator first!
  7.009  5502E        +Resistance = 0.0 Ohms; LeadComp = 2Wire
  7.010  TARGET       -m
  7.011  MEMI         Enter UUT reading in ohms:
  7.012  MEMCX  100   0.0Z           2% 1U

  8.001  5502E        +Resistance = 90.0 Ohms; LeadComp = 2Wire
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in ohms:
  8.004  MEMCX  100   90.0Z          2% 1U

  9.001  RSLT         =
  9.002  HEAD         -2{2000 Ω Range}
  9.003  TARGET       -p
  9.004  5502E        +Resistance = 1900 Ohms; LeadComp = 2Wire
  9.005  TARGET       -m
  9.006  MEMI         Enter UUT reading in ohms:
  9.007  MEMCX  2000  1900Z          2% 2U

 10.001  HEAD         -2

 10.002  RSLT         =
 10.003  HEAD         CONTINUITY
 10.004  TARGET
 10.005  5502E        +Resistance = 100 Ohms; LeadComp = 2Wire
 10.006  OPBR         -z Is Continuity Audible Indicator on?
 10.007  MATH         L[1] = MEM1
 10.008  5502E        +Resistance = 300 Ohms; LeadComp = 2Wire
 10.009  MATH         S[2] = "Audible Indicator OFF"
 10.010  OPBR         -z Is Continuity Audible Indicator off?
 10.011  MATH         L[2] = MEM1
 10.012  EVAL   -e L[1] && L[2] : CONTINUITY

 11.001  5502E        Standby
 11.002  DISP         Remove all connections.

 11.003  RSLT         =
 11.004  HEAD         {AC CURRENT}
 11.005  RSLT         =
 11.006  HEAD         -2{60 A, 50/60 Hz Range}
 11.007  TARGET       -p
 11.008  DISP         Connect the Calibrator to the 5500A/Coil as follows:
 11.008  DISP
 11.008  DISP         [32] Calibrator       5500A/COIL
 11.008  DISP         [32] AUX HI  <======> RED Terminal
 11.008  DISP         [32] AUX LO  <======> BLACK Terminal
 11.009  DISP         Open the clamp, close it around the center of the
 11.009  DISP         Fluke 5500A/COIL 50 turn coil, align UUT centering marks
 11.009  DISP         about the center of the 5500A/Coil
 11.010  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
 11.010  5502E        CurrentTerminal = Aux
 11.010  5502E        +Current = 50.0 A; Frequency = 60 Hz
 11.011  TARGET       -m
 11.012  MEMI         Enter UUT reading in amps AC:
 11.013  MEMCX  60    50.0A          1.9% 2U       60Hz

 12.001  RSLT         =
 12.002  HEAD         -2{600 A, 50/60 Hz Range}
 12.003  TARGET       -p
 12.004  DISP         Disconnect 5500A/Coil RED JACK from Calibrator
 12.004  DISP         AUX HI Output.
 12.004  DISP
 12.004  DISP         Connect the 5500A/Coil RED JACK to Calibrator
 12.004  DISP         AUX 20A Output
 12.005  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
 12.005  5502E        CurrentTerminal = 20A
 12.005  5502E        +Current = 350.0 A; Frequency = 50 Hz
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in amps AC:
 12.008  MEMCX  400   350.0A         1.9% 5U       50Hz

 13.001  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
 13.001  5502E        CurrentTerminal = 20A
 13.001  5502E        +Current = 480.0 A; Frequency = 60 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in amps AC:
 13.004  MEMCX  500   480.0A         2.5% 7U       60Hz

 14.001  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
 14.001  5502E        CurrentTerminal = 20A
 14.001  5502E        +Current = 580.0 A; Frequency = 60 Hz
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in amps AC:
 14.004  MEMCX  600   580.0A         3.0% 10U      60Hz

 15.001  HEAD         -2
 15.002  5502E        Standby
 15.003  HEAD
 15.004  END
